.dataTables_filter {
    display: none;
}


table .progress {
    margin-bottom: 0;
}

.datepicker {
    z-index: 1151 !important;
}

body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

.explain {
    position: relative;
    top: 7px;
    font-size: medium;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        right: 100%;
        margin-top: -1px;
    }

.dropdown-nav-submenu {
    position: relative;
}

    .dropdown-nav-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

.leadGridInput {
    width: 100%;
    height: 25px;
    padding: 2px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid #000000;
}

.text-small {
    font-size: 1.1em;
}

.alert {
    z-index: 100000 !important;
}

.leadName {
    font-weight: 600;
    color: #337ab7;
}

.leadStatus {
    display: block;
    text-align: center;
}

    .leadStatus .New {
        color: #337ab7;
    }

    .leadStatus .Open {
        color: #5cb85c;
    }

    .leadStatus .Hold {
        color: #ff751a;
    }

    .leadStatus .Sold {
        color: #f0ad4e;
    }

    .leadStatus .Lost {
        color: #888;
    }

    .leadStatus .Dead {
        color: #777;
    }

.navbar-default {
    background-color: transparent;
    border: none;
    margin-top: 24px;
}

.navbar-brand {
    font-size: 18px;
}

.form-control {
    border-radius: 1px;
    /*text-transform:capitalize;*/
}

.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

    .btn-default:hover,
    .btn-default:focus {
        background-color: #e0e0e0;
        background-position: 0 -15px;
    }

    .btn-default:active,
    .btn-default.active {
        background-color: #e0e0e0;
        border-color: #dbdbdb;
    }

    .btn-default:disabled,
    .btn-default[disabled] {
        background-color: #e0e0e0;
        background-image: none;
    }

.feed-item {
    padding-top: 4px;
    padding-bottom: 5px;
}

    .feed-item .feed-icon a {
        color: #f0ad4e;
    }

.list-group .list-group-item i {
    color: #000;
    margin-right: 8px;
}

.input-lg {
    border-radius: 2px;
}





#content-header h2 {
    position: relative;
    left: 20px;
    margin: 0;
    color: #444;
    font-size: 22px;
    font-weight: 400;
    line-height: 82px;
    letter-spacing: -2px;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);
}

#content-header .action-buttons {
    margin-top: 22px;
    margin-right: 22px;
}

.ajaxLoaderBox {
    position: relative;
    overflow: hidden;
    width: 100%;
    min-height: 200px;
    text-align: center;
    margin: 5px;
    float: left;
}

.ajaxLoaderLoading {
    background: url("/assets/img/loaders/loader.gif") no-repeat center center transparent;
}

.form-horizontal label {
    text-align: right;
}


.addressBox {
    border: 1px dotted #eee;
    border-radius: 2px;
    margin: 6px;
}

    .addressBox .thumbnail {
        margin: 6px;
    }

    .addressBox #addressInfo span:first-child {
        display: inline-block;
        width: 40%;
        text-align: right;
        padding-right: 10px;
        font-weight: bold;
    }

    .addressBox #addressInfo span:last-child {
        display: inline-block;
        width: 50%;
    }

.proposal-item-group {
}

.proposal-item-group-options {
    background-color: #fff;
}

.proposal-item-group-left-tab {
    float: left;
    width: 100px;
    margin-right: 8px;
    text-align: left;
    font-size: 150%;
}

.proposal-item-group-right-tab {
    margin-left: 108px;
    text-align: right;
}

.proposal-item-questions {
    width: 100%;
    overflow: auto;
    padding: 8px;
    border-top: 2px solid #ddd;
}

.list-group-question {
    position: relative;
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

.proposal-line-checkbox {
    text-align: left;
}

.list-group-question span {
    margin: 10px;
}

.CreateControl {
    margin-left: 15px;
}

.proposal-item-questions::-webkit-scrollbar {
    display: none;
}

.proposal-item-questions-divider {
    width: 1px;
    left: 10px;
    height: 110%;
    border-right: 2px solid #dbdbdb;
}


.showBreakdown {
    width: 100%;
    background-color: #eee;
}

.showQuoteClauses {
    width: 100%;
    background-color: #eee;
}

.validationMessage {
    display: block;
    color: #F0285A;
    font-style: italic;
}

.testbusy {
    border: 1px dashed #008000;
    color: #ccc;
    background-color: #e0e0e0;
}


.proposal-questions {
    overflow-y: scroll;
    overflow-x: hidden;
}


.RequiredAnswered {
    color: #008000;
    max-width: 5px;
}

.RequiredUnanswered {
    color: #F0285A;
    max-width: 5px;
}

.portlet-header.fat {
    padding: 8px 15px;
}

.tooltipster {
    z-index: 1000;
}

.questionaire {
    border: 1px solid #8ED2E9;
    border-radius: 2px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.question-group-header {
    border-bottom: 1px dotted #ccc;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    height: 3em;
    line-height: 3em;
    padding: 10px 0;
    padding: 0;
}

.questionaire .question-group-body {
    border-bottom: 1px dotted #ccc;
    padding: 16px;
}

.input-group-addon i {
    width: 15px !important;
}

.custom-gridrow-actions {
    white-space: nowrap;
    width: 1px;
}

.checkbox-inline {
    padding-left: 0px !important;
}

.container-flat {
    box-shadow: 0 0 5px 0 lightgrey;
    border-radius: 0px !important;
}


.headerBolder {
    font-size: 15px;
}

.labelFont {
    font-weight: 500;
}

.emailFrom {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.MailBody {
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.align {
    text-align: LEFT;
}

.DateRequired {
    color: red;
    font-weight: bold;
}

ul.msg_list li {
    background: #f7f7f7;
    padding: 5px;
    display: -ms-flexbox;
    display: flex;
    margin: 6px 6px 0;
  
}

ul.msg_list li:last-child {
margin-bottom: 6px;
padding: 10px
}

ul.msg_list li a {
padding: 3px 5px !important;
         min-width: 500px;
}

ul.msg_list li a .image img {
    border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    float: left;
    margin-right: 10px;
    width: 11%
}

ul.msg_list li a .time {
    font-size: 11px;
    font-style: italic;
    font-weight: bold;
    position: absolute;
    right: 35px
}

ul.msg_list li a .message {
    display: block !important;
    font-size: 11px
}

.bg-red {
    background: #ff0000;
}

.badge-num {
    box-sizing: border-box;
    font-family: 'Trebuchet MS', sans-serif;
    /*background: rgb(44, 44, 43);*/
    background: #c6768b;
    cursor: default;
    border-radius: 50%;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    height: 2rem;
    /*letter-spacing: -.1rem;
    line-height: 1.55;*/
    margin-top: -1rem;
    margin-left: .1rem;
    /*border: .2rem solid #000;*/
    text-align: center;
    display: inline-block;
    width: 2rem;
    box-shadow: 1px 1px 5px rgba(0,0,0, .8);
    animation: pulse 1.5s 1;
}
.badge-num:after {
    content: '';
    position: absolute;
    top:-.1rem;
    left:-.1rem;
    border:2px solid rgba(255,255,255,.2);
    opacity:0;
    border-radius: 50%;
    width:100%;
    height:100%;
    animation: sonar 1.5s 1;
}
@keyframes sonar { 
    0% {transform: scale(.9); opacity:1;}
    100% {transform: scale(2);opacity: 0;}
}
@keyframes pulse {
    0% {transform: scale(1);}
    20% {transform: scale(1.4); } 
    50% {transform: scale(.9);} 
    80% {transform: scale(1.2);} 
    100% {transform: scale(1);}
}




